API ReferenceGeneratedOrganizations

Invite a person to the active org by email. Outward action: sends an invitation email.

Invite a person to the active org by email. Outward action: sends an invitation email.

POST
/{appUid}/autocrud/org_invitations/actions/org-invites

Authorization

bearerAuth
AuthorizationBearer <token>

Authorization for API

In: header

Path Parameters

appUid*string

Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.

Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/autocrud/org_invitations/actions/org-invites" \  -H "Content-Type: application/json" \  -d '{    "inviteeEmail": "string"  }'
{}